/*Swiper原始文件*/

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1
}

.swiper-container-no-flexbox .swiper-slide {
    float: left
}

.swiper-container-vertical>.swiper-wrapper {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.swiper-container-multirow>.swiper-wrapper {
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

.swiper-container-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative
}

.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
    height: auto
}

.swiper-container-autoheight .swiper-wrapper {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-transition-property: -webkit-transform, height;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform, height
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000
}

.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
    touch-action: pan-y
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
    touch-action: pan-x
}

.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 10px;
    right: auto
}

.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {}

.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 10px;
    left: auto
}

.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {}

.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {}

.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10
}

.swiper-pagination.swiper-pagination-hidden {
    opacity: 0
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2
}

button.swiper-pagination-bullet {
    border: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    appearance: none
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer
}

.swiper-pagination-white .swiper-pagination-bullet {
    background: #fff
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #007aff
}

.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #fff
}

.swiper-pagination-black .swiper-pagination-bullet-active {
    background: #000
}

.swiper-container-vertical>.swiper-pagination-bullets {
    right: 10px;
    top: 50%;
    -webkit-transform: translate3d(0, -50%, 0);
    -moz-transform: translate3d(0, -50%, 0);
    -o-transform: translate(0, -50%);
    -ms-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0)
}

.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 5px 0;
    display: block
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px
}

.swiper-pagination-progress {
    background: rgba(0, 0, 0, .25);
    position: absolute
}

.swiper-pagination-progress .swiper-pagination-progressbar {
    background: #007aff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top
}

.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -o-transform-origin: right top;
    transform-origin: right top
}

.swiper-container-horizontal>.swiper-pagination-progress {
    width: 100%;
    height: 4px;
    left: 0;
    top: 0
}

.swiper-container-vertical>.swiper-pagination-progress {
    width: 4px;
    height: 100%;
    left: 0;
    top: 0
}

.swiper-pagination-progress.swiper-pagination-white {
    background: rgba(255, 255, 255, .5)
}

.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
    background: #fff
}

.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
    background: #000
}

.swiper-container-3d {
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px
}

.swiper-container-3d .swiper-cube-shadow,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-wrapper {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d
}

.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10
}

.swiper-container-3d .swiper-slide-shadow-left {
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-right {
    background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-top {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-bottom {
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
    -ms-perspective: 1200px
}

.swiper-container-cube,
.swiper-container-flip {
    overflow: visible
}

.swiper-container-cube .swiper-slide,
.swiper-container-flip .swiper-slide {
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1
}

.swiper-container-cube .swiper-slide .swiper-slide,
.swiper-container-flip .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active,
.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}

.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-top {
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden
}

.swiper-container-cube .swiper-slide {
    visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    width: 100%;
    height: 100%
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-next+.swiper-slide,
.swiper-container-cube .swiper-slide-prev {
    pointer-events: auto;
    visibility: visible
}

.swiper-container-cube .swiper-cube-shadow {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .6;
    -webkit-filter: blur(50px);
    filter: blur(50px);
    z-index: 0
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

.swiper-container-fade .swiper-slide {
    pointer-events: none;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity
}

.swiper-container-fade .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}

.swiper-zoom-container {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    text-align: center
}

.swiper-zoom-container>canvas,
.swiper-zoom-container>img,
.swiper-zoom-container>svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain
}

.swiper-scrollbar {
    border-radius: 10px;
    position: relative;
    -ms-touch-action: none;
    background: rgba(0, 0, 0, .1)
}

.swiper-container-horizontal>.swiper-scrollbar {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 5px;
    width: 98%
}

.swiper-container-vertical>.swiper-scrollbar {
    position: absolute;
    right: 3px;
    top: 1%;
    z-index: 50;
    width: 5px;
    height: 98%
}

.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: rgba(0, 0, 0, .5);
    border-radius: 10px;
    left: 0;
    top: 0
}

.swiper-scrollbar-cursor-drag {
    cursor: move
}

.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    -webkit-transform-origin: 50%;
    -moz-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
    -moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
    animation: swiper-preloader-spin 1s steps(12, end) infinite
}

.swiper-lazy-preloader:after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-position: 50%;
    -webkit-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat
}

.swiper-lazy-preloader-white:after {}

@-webkit-keyframes swiper-preloader-spin {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes swiper-preloader-spin {
    100% {
        transform: rotate(360deg)
    }
}


/*Swiper原始文件*/


/*控制Swiper开始*/

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-container-v {
    background: #eee;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #ea5976;
}


/*控制Swiper结束*/


/*网站css开始*/

body {
    font-size: 14px;
    line-height: 26px;
    color: #333;
    font-family: "Microsoft YaHei", sans-serif, Arial, Verdana, Helvetica;
    background: #fff;
    max-width: 640px;
    margin: 0px auto;
    width: 100%;
    overflow-x: hidden;
}

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
form,
fieldset,
input,
textarea,
blockquote,
table,
td,
tr,
th,
thead,
tbody {
    padding: 0;
    margin: 0;
}

img {
    vertical-align: middle;
    border: 0;
    max-width: 100%;
    height: auto !important;
}

ol,
ul {
    list-style: none;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #333;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pad20 {
    padding: 20px 0;
}

.wrap {
    padding: 0 10px;
    display: block;
    overflow: hidden;
}

.clearfix {
    display: block;
    overflow: hidden;
}

.clear {
    clear: both;
}

.view .viewbox .title,
.view .viewbox .info {
    text-align: center;
}

.view .viewbox .title h2 {
    font-size: 16px;
}

.view .boxoff {
    height: 10px;
    overflow: hidden;
    clear: both;
    background: url(../images/ico_boxoff.gif) left 15px repeat-x;
    padding-top: 10px;
    margin-bottom: 20px;
}

.view .handle {
    display: block;
    overflow: hidden;
    font-size: 16px;
    padding-bottom: 25px;
}

.view .context ul li:first-child {
    float: left;
}

.view .context ul li:last-child {
    float: right;
    text-align: right;
}

.content img {
    max-width: 100%;
    height: auto;
}

.page,
.page ul {
    width: 100%;
    float: left;
    overflow: hidden;
}

.page ul li {
    width: auto;
    padding: 0;
    float: left;
    font-family: Tahoma;
    line-height: 17px;
    margin: 10px 3px;
    border: 1px solid #E9E9E9;
    font-size: 14px;
}

.page ul li.thisclass,
.page ul li.thisclass a,
.pagebox ul li.thisclass a:hover {
    background-color: #F8F8F8;
    padding: 2px 4px 2px;
    font-weight: bold;
}

.page ul li a {
    float: left;
    padding: 2px 4px 2px;
    color: #555;
    display: block;
}

.breadcrumb {
    background-color: #f1f1f1;
    padding: 10px 0;
    font-size: 14px;
    border-bottom: 1px solid #e5e5e5;
}

.btmnav {
    background: #ea5976;
    padding: 10px 0 6px 0;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
}

.btmnav ul {
    height: 0px;
}

.btmnav ul li {
    float: left;
    width: 25%;
    text-align: center;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.btmnav ul li img {
    width: 20px;
    height: 20px;
}

.btmnav ul li span {
    display: block;
    color: #fff;
    font-size: 14px;
    font-family: "微软雅黑";
    line-height: 22px;
}

footer {
    margin: 20px 0px 58px 0;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;text-align:Center;
}

footer .footer-left {
    float: left;
}

footer .footer-right {
    float: right;
}

footer .wechat {
    border-bottom: 1px dashed #999;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

footer .wechat ul,
footer .row {
    display: block;
    overflow: hidden;
}

footer .wechat ul li {
    float: left;
    width: 29%;
    padding: 0 2%;
}

footer .powered {
    text-align: center;
    padding-bottom: 10px;
    clear: both;
}

.header {
    width: 100%;max-width: 620px;
    height: 68px;
    background: #ea5976;
    position: fixed;
    top: 0;
    z-index: 2;text-align:Center;
}

.toplogin {
    width: 90px;
    height: 68px!important;
    background: url(topLogin.png) center center no-repeat;
}

.header h1 {

    padding: 5px 0;
}

.header h1 img {
    width: 200px;
    height: 58px!important;
}

.banner {
    margin-top: 68px;width:100%;
}

.menu {
    border-top: solid 1px #ebebeb;
    border-bottom: solid 1px #ebebeb;
    background: #fff;
    margin-top: 10px;
    position: relative;
}

.nav {
    padding-top: 10px;
}

.nav ul li {
    width: 25%;
    float: left;text-align:Center;
}

.nav ul li a {
    padding: 0 5px 10px;
    display: block;
}

.nav ul li a .cPic {
    width: 59px;
    height: 59px!important;
    border-radius: 20%;
    overflow: hidden;
    margin: 0 auto;
}

.nav ul li a .cPic img {
    width: 59px;
    height: 59px!important;
}

.nav ul li a h4 {
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-weight: normal;
}

.contact ul li {
    text-align: center;
}

.list-dyzs ul.dyzsul li {
    height: 116px;
    border-top: 1px solid #EEEEEE;
}

.list-dyzs ul.dyzsul li a {
    position: relative;
    width: 100%;
    height: 117px;
    display: block;
}

.list-dyzs ul.dyzsul li .left-time {
    width: 74px;
    height: 74px;
    position: absolute;
    background: #e1e1e1;
    left: 0;
    top: 21px;
}

.left-time p {
    text-align: center;
}

.left-time p.p-ri {
    font-size: 24px;
    color: #ea5976;
}

.left-time p.p-yue,
.left-time p.p-nian {
    font-size: 14px;
    color: #515151;
}

.list-dyzs ul.dyzsul li .right-nr {
    width: 76%;
    position: absolute;
    top: 21px;
    right: 0;
}

.right-nr h3 {
    font-size: 14px;
    line-height: 20px;
    color: #4b4b4b;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.right-nr p {
    font-size: 12px;
    line-height: 18px;
    color: #767676;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.index-jllc div {
    font-size: 14px;
    line-height: 2;
    text-indent: 24px;
}

.list-jlal ul.jlalul dl {
    padding: 18px 0 15px;
    border-bottom: 1px dotted #cdcdcd;
    overflow: hidden;
}

.list-jlal ul.jlalul dl dt {
    width: 30%;
    float: left;
    padding-right: 10px;
}

.list-jlal ul.jlalul dl dt a img {
    width: 100%;
}

.list-jlal ul.jlalul dl dd a {
    font-size: 14px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.list-jlal ul.jlalul dl dd p {
    line-height: 20px;
    margin: 5px 0 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.list-jlal ul.jlalul dl dd a.a {
    width: 98px;
    height: 20px;
    line-height: 20px;
    color: #fff;
    border-radius: 10px;
    background: #cccccc;
    font-size: 12px;
    display: inline-block;
    text-align: center;
}

.about p {
    font-size: 14px;
    line-height: 2;
    text-indent: 24px;
}
.list-dyxm ul li img{width:100%;}

.list-dyxm ul.dyxmul li:nth-child(odd) {
    width: 49%;
    float: left;
    margin-bottom: 2%;
    margin-right: 2%;
}

.list-dyxm ul.dyxmul li:nth-child(even) {
    width: 49%;
    float: left;
    margin-bottom: 2%;
}

.list-dyxm ul.dyxmul li .li-xx {
    width: 100%;
    height: 251px;
    background: #fafafa;
    position: relative;
}

.li-xx .li-title {
    font-size: 14px;
    color: #ea5976;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    height: 50px;
    line-height: 25px;
}

.li-xx .li-jianjie {
    font-size: 12px;
    line-height: 18px;
    color: #454545;
    width: 100%;
    margin: 0 auto;
}

.li-xx .li-more {
    width: 64px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    background: url(more_1.png) no-repeat;
    position: absolute;
    bottom: 12px;
    left: 50%;
    margin-left: -32px;
    font-family: "bookman old style";
    font-size: 12px;
    color: #545454;
}

.li-xx .li-more a {
    color: #545454;
}

.index-dyxm {
    position: relative;
    margin-top: 20px;
}

.box-title {
    width: 273px;
    height: 63px;
    left: 50%;
    margin-left: -136px;
    background: url(box-title_03.jpg) no-repeat;
    position: absolute;
    top: 0px;
}

.box-title h2 {
    position: absolute;
    width: 100%;
    bottom: -4px;
    font-size: 30px;
    color: #444444;
    text-align: center;
}

.index-dyxm ul.dyxmul {
    padding-top: 75px;
}

.index-dyxm ul.dyxmul dl:nth-child(odd) {
    width: 49%;
    float: left;
    margin-bottom: 2%;
    margin-right: 2%;
}

.index-dyxm ul.dyxmul dl:nth-child(even) {
    width: 49%;
    float: left;
    margin-bottom: 2%;
}

.index-dyxm ul.dyxmul dl dd {
    width: 100%;
    height: 200px;
    border: 1px solid #e2e1da;
    border-bottom: 3px solid #ea5976;
    text-align: center;
}
.index-dyxm ul.dyxmul dl dt img{width:100%!important;}

.index-dyxm ul.dyxmul dl dd .p1 {
    font-size: 14px;
    color: #ea5976;
}

.index-dyxm ul.dyxmul dl dd .p1 a {
    color: #ea5976;
    padding: 0 10px;
    line-height: 20px;
}

.index-dyxm ul.dyxmul dl dd .p2 {
    color: #666;
    font-size: 12px;
    padding: 0 10px;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

.index-dyxm ul.dyxmul dl dd .p4 a {
    margin-top: 20px;
    display: inline-block;
    width: 108px;
    color: #fff;
    line-height: 26px;
    font-size: 14px;
    background: #ea5976;
    border-radius: 26px;
}

.index-cgal {
    position: relative;
    margin-top: 20px;
}

.index-cgal ul.cgalul {
    padding-top: 80px;
    position: relative;
}

.index-cgal ul.cgalul li:nth-child(odd) {
    width: 49%;
    float: left;
    margin-bottom: 2%;
    margin-right: 2%;
}

.index-cgal ul.cgalul li:nth-child(even) {
    width: 49%;
    float: left;
    margin-bottom: 2%;
}

.index-cgal .box-title {
    background: url(box-title_04.jpg) no-repeat;
}

.index-cgal ul.cgalul li img {
    width: 100%!important;
	height:150px!important;
}

.index-cgal ul.cgalul li .li-title {
    height: 18px;
    width: 100%;
    line-height: 16px;
    margin-top: 12px;
    font-size: 14px;
    color: #ea5976;
    text-align: center;
}

.index-cgal ul.cgalul li .li-title a {
    color: #ea5976;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.index-cgal ul.cgalul li .li-jianjie {
    line-height: 20px;
    font-size: 12px;
    color: #454545;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

.index-cgal ul.cgalul li .read-more {
    height: 47px;
    width: 120px;
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
    line-height: 47px;
    text-align: center;
    font-family: "bookman old style";
    font-size: 12px;
    color: #545454;
    margin: 15px auto;
}

.index-cgal ul.cgalul li .read-more a {
    color: #545454;
}

.index-jlal .box-title {
    background: url(box-title_05.jpg) no-repeat;
}

.index-dyzs {
    position: relative;
    margin-top: 20px;
}

.index-dyzs ul {
    padding-top: 80px;
    position: relative;
}

.index-dyzs .box-title {
    background: url(box-title_06.jpg) no-repeat;
}

.zx-box ul li {
    width: 100%;
    margin-bottom: 10px;
}

.zx-box ul li:last-child {
    margin-bottom: 0;
}

.zx-box ul li a.img {
    width: 35%;
    float: left;
}

.zx-box ul li a.img img {
    width: 100%;
}

.li-right {
    height: 25px;width:60%;
    line-height: 25px;float:right;
}

.li-right h1 {
    margin: 0;
    font-size: 12px;
    color: #454545;
    display: block;
}

.li-right h1 a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;font-size:14px;color:#ea5976;
}

.li-right p.li-jianjie {
    font-size: 12px;
    color: #919191;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.li-right span {
    float: right;
    font-size: 12px;
    color: #b3b3b3;
}